import http from '@/utils/http'

/**
 * 查询关于我们
 */
export function find(id) {
  return http.get('/about/us/' + id)
}

/**
 * 删除关于我们
 */
export function remove(ids) {
  return http.post('/about/us/delete', { 'id[]': ids })
}

/**
 * 保存关于我们
 */
export function save(params) {
  return http.post('/about/us', params)
}
